/**
 * @requires sentry-browser.js
 */

Sentry.init({
  dsn: 'https://9884f6df1fca4fd79b612e3c0caceae9@o557233.ingest.sentry.io/5696963',
  release: chrome.runtime.getManifest().version,
  environment: Environment.get(),
  integrations: [new Sentry.Integrations.ExtraErrorData({ depth: 3 })],
});

// Sentry.captureMessage('test message extension 2');

Sentry.setTags({
  extensionVersion: chrome.runtime.getManifest().version,
  extensionChannel: Environment.getExtensionChannel(),
});
